
a { text-decoration:none; color:#006699; }
a:hover { color:#999; }

/***********Menus Colors***********/
#menu .ddsmoothmenu li li a.selected, #menu .ddsmoothmenu li li a:hover { /*CSS class that's dynamically added to the currently active menu items' LI A element*/ color: #FFFFFF; /*border-bottom:2px solid #006699;*/}
#menu .ddsmoothmenu li li a:hover{color:#006699;}
#menu li.current-menu-item a, #menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected, #menu li a:hover,#menu li.current_page_item a  { color:#fff; border-bottom:2px solid #006699; }
#menu .ddsmoothmenu li li { background: #000; }

/***********Slider Colors***********/
.slide .slide-content.entry { background:url(../images/purple.png); border-right:8px solid #000; }
#slides .pagination li a { background-image:url(../images/pagination-black.png); }
.slide .slide-content.entry h2 a { color:#fff; }
.slide-content p { color: #fff; }

/***********Blockquote Colors***********/
blockquote { background:url(../images/qoute-black.png) no-repeat; }
blockquote a { color:#8a878c; }

/***********Footer Colors***********/
.footer-container { background: #6c6b6d; }
.footer-container h4 { background: url(../images/h4-border-bg-black.png) repeat-x; background-position:0% 100%; color:#bab7bc; }
.footer-container p { color:#FFFFFF; }
.footer-container .textwidget { color: #b7bfaf; }
.footer-container ul { list-style-image:url(../images/disc-img-black.png); }
.footer-container a { color:#e2dede; }
.footer-navi .navigation ul li { /*background:url(../images/border-right-black.png) no-repeat; background-position:100% 0%; */}
.footer-navi .navigation ul li a { color:#aaa; }
.footer-navi .navigation .right-navi p { color:#FFFFFF; }
.footer-navi { /*no color. controlled by style.css*/ }
.footer #searchform label { color: #bab7bc; }
.footer #searchform { background:url(../images/search-bg-black.png) no-repeat; }

/*******************************************/
/***********Start Home Page Style***********/
/*******************************************/

.folio-page-info ul.paging li.first a { color:#FFFFFF; }
.folio-page-info ul.paging li:hover { }
ul.paging a.active, ul.paging a:hover, ul.paging a.current { color:#ffffff !important; border:1px solid #546F9E; background:url(images/grad_px.gif) top repeat-x #6c6b6d; }
